 <!DOCTYPE html>
<html>
<body>

<br>
<h2>Psychophysiology</h2>
<a href="psychophysiology/psychophysiology_01.html">Psychophysiology 1</a><br>
<a href="psychophysiology/psychophysiology_02.html">Psychophysiology 2</a><br>
<a href="psychophysiology/psychophysiology_03.html">Psychophysiology 3</a><br>
<a href="psychophysiology/psychophysiology_04.html">Psychophysiology 4</a><br>


<br>
<h2>Data Science</h2>
<a href="data_science/command_line.html">Command Line</a><br>
<a href="data_science/programs_scripts_environments.html">Programs, scripts, and environments</a><br>
<a href="data_science/working_on_scripts.html">Working on scripts</a><br>
<a href="data_science/python_colaboratory.html">Python & Colaboratory [ITA]</a><br>
<a href="data_science/dati_nomenclatura.html">Dati e dati_nomenclatura [ITA]</a><br>

See also:<br>
<a href="https://youtu.be/Pyiv-fT8sTU">Tutorial on conda</a>
<a href="https://www.youtube.com/playlist?list=PLOxr0mBqh_Et37HRfuzKGe5SW-fZGa8qg">Quick & Dirty instructions to install conda and required tools</a>

<br>
<h2>Machine Learning</h2>
<a href="machine_learning/ML.html">Introduction to Machine Learning</a>
<a href="machine_learning/ML_training.html">A simple ML training pipeine</a>

<br>
<h2>MICS Library</h2>
<a href="mics_library/mics_library.html">mics-library: Python package</a>


</body>
</html> 
